@charset "UTF-8";
/* CSS Document */

* {margin:0; padding:0;}

body {
	margin: 0 auto 0px;
	padding: 0;
	width: 1083px;
	height: 100%;
	bottom: 0px;
	background-image: url(https://s3.amazonaws.com/brandflakes/images/updates-16/bg_cereal.jpg);
	background-repeat: repeat; }

/* Framework */
#wrapper {
	position: relative;
	width: 100%; }

.inner-ct {
	position: relative;
	margin: 0 auto;
	width: 1000px;
 	padding-bottom: 25px; }

.header-ct,
.content-ct,
.footer-ct {
	display: inline-block; }

.header-ct {
	width: 1000px;
	height: 150px;
	background: url(https://s3.amazonaws.com/brandflakes/images/updates-16/bg-topBox.png) 0 0 no-repeat; }
.header-ct .logo-link {
	margin: 10px auto 0;
	width: 245px;
	height: 137px; }
.header-ct .logo-link a {
	display: block;
	width: 100%;
	height: 100%; }

.content-ct {
	position: relative;
	background-color: #fff; }

.left-ct,
.right-ct {
	float: left; }

.left-ct {
	width: 648px;
 	padding: 25px;
	border-right: 1px solid #f9f5ed; }

.left-ct .blog-content {
	padding: 0 15px; }

ul.blog-info {
	position: relative;
 	margin-top: 10px; }

.blog-info li {
	display: list-item;
	list-style-type: none;
	width: 643px;
	border-top: 1px solid #888888;
 	padding-left: 6px; }

.blog-info li:first-child {
	border-top: 3px solid #000; }

.blog-info li:last-child {
	padding-top: 2px; }

.blog-info li:last-child iframe {
	width: 475px;
	height: 20px !important; }

.right-ct {
	background: url(https://s3.amazonaws.com/brandflakes/images/updates-16/bg-sideBar.png) 0 0 no-repeat;
	width: 300px;
 	padding-top: 442px;
 	text-align: center; }

.copy-intro {
	line-height: 21px;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	color: #7d4513;
 	font-weight: 700; }

select#archiveSelect,
select#topicSelect {
	margin: 20px 0;
	width: 250px;
	height: 30px; }

.footer-ct {
	width: 1000px;
	height: 167px;
	background: url(https://s3.amazonaws.com/brandflakes/images/updates-16/bg-btmBox.png) 0 0 no-repeat; }

/* Link Styles */
.link a {
  color: #000;
	font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
	font-size: 13px
  text-decoration: none;
  padding: 0; }

.link a:hover {
  text-decoration: underline; }

/* Blogger Tags */
.date {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px; }

.date a {
	text-decoration: none; }

.postTitle {
	color: #0094b4;
	font-family: 'Trocchi', serif;
	font-size: 36px;
	font-weight: bold;
 	text-decoration: none; }

.postTitle a:hover{
	text-decoration: underline; }

.postContents {
	color: #421b00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px; }

.postContents a {
	color: #000; }

.postContents a:hover {
	text-decoration: underline; }

.postedBy {
	color: #000;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif; }

p.blogger-labels {
	color: #000;
	padding-top: 20px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none; }

p.blogger-labels a {
	color: #000;
	padding-top: 20px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline; }

p.blogger-labels a:hover {
	text-decoration: underline; }

/* Comments Styles */
.commentTime {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000; }
